<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="background_color">#F5F6F8</color>
    <color name="line_color">#F8F8F8</color>
    <color name="title_background_color">#105EAD</color>
    <color name="text_color">#5A5A5A</color>
    <color name="sub_title_text_color">#6F6F6F</color>
    <color name="numerical_item_clicked_color">#DBDBDB</color>
    <color name="text_color_blue">#005396</color>
    <color name="hint_text_color">#B9B9B9</color>
    <color name="reset_button_background">#DCDCDC</color>
    <color name="bottom_navigation_color">#FBFBFB</color>
    <color name="color_caution">#CE2D00</color>
    <color name="passed">#CD18CD18</color>
    <color name="decline">#069305</color>
    <color name="rise">#FF4F4F</color>

</resources>